@charset "utf-8";
/*===========================
add
===========================*/



/*===========================
box01
===========================*/
@media screen and (max-width: 600px) {

  .box01 table{
    border-top:1px dotted rgba(192,192,192,.5);
  }

  .box01 table th{
    display: table-cell;
    vertical-align: middle;
  }

  .box01 table td{
    border-bottom:1px dotted rgba(192,192,192,.5);
    display: table-cell;
  }
}


/*===========================
box02
===========================*/
.box02 a{
  width: 300px;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .box02 .contactBtn{
    width: 300px;
    display: block;
    margin: 0 auto 10px;
  }

  .box02 .contactBtn:last-child{
    margin-bottom: 0;
  }
}

@media screen and (max-width: 600px) {
  .box02 .contactBtn{
    width: 90%;
  }

  .box02 a{
    width: 100%;
  }
}














/*===========================
width
===========================*/
.w150px{
 width: 150px;
}

.w150px-center{
 width: 150px;
 margin: 0 auto;
}

.w200px{
 width: 200px;
}


.w100p,
li.w100p{
	width: 100% !important;
	display: block;
}


@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
	
	.w90Tablet{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w80Tablet{
		width: 80% !important;
		box-sizing: border-box;
	}

  .w70Tablet{
		width: 70% !important;
		box-sizing: border-box;
	}

  .w70Tabletsp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.w50Tablet{
		width: 50% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 600px) {
	.w100sp,
	.w90Tablet,
	.w80Tablet,
  .w70Tablet,
	.w50Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}

 .w90sp{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w70sp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.width-sp-50 img{
		width: 50% !important;
	}
}




/*===========================
align
===========================*/

.center-pcONspOFF,
.center-pcONtabletOFFspON{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONspOFF,
  .center-pcONtabletOFFspON{text-align: left;}
}
@media screen and (max-width: 600px) {
	.center-pcONtabletOFFspON{text-align: center;}
}


.center-pcONtabletONspOFF{text-align: center;}
@media screen and (max-width: 600px) {
	.center-pcONtabletONspOFF{text-align: left;}
}

.center-pcONtabletOFFspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONtabletOFFspOFF{text-align: left;}
}

@media screen and (max-width: 600px) {
	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}

.txtPCLeftTBcenter{text-align: left;}
@media screen and (max-width: 768px) {
	.txtPCLeftTBcenter{
		text-align: center !important;
	}
}

@media screen and (max-width: 600px) {
	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}